# Helper routes definitions
service_check:
  path: /service-check
  controller: App\Controller\ServiceCheckController::serviceCheck
  methods: [ GET ]

update_whitelist:
  path: /whitelist
  controller: App\Controller\ListManagementController::updateWhiteList
  methods: [ PUT ]